package com.qmth.themis.business.domain;

import java.io.Serializable;

/**
 * @Description: 模块前缀
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/10
 */
public class PrefixUrlDomain implements Serializable {

    String admin;

    String exam;

    String mq;

    String mobile;

    String third;
    
    String open;

    String notify;

    public String getNotify() {
        return notify;
    }

    public void setNotify(String notify) {
        this.notify = notify;
    }

    public String getAdmin() {
        return admin;
    }

    public void setAdmin(String admin) {
        this.admin = admin;
    }

    public String getExam() {
        return exam;
    }

    public void setExam(String exam) {
        this.exam = exam;
    }

    public String getMq() {
        return mq;
    }

    public void setMq(String mq) {
        this.mq = mq;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getThird() {
        return third;
    }

    public void setThird(String third) {
        this.third = third;
    }

	public String getOpen() {
		return open;
	}

	public void setOpen(String open) {
		this.open = open;
	}
    
    
}
